.body {
  width: 1197px;
  box-sizing: border-box;
  font-family: "Times New Roman", Times, serif;
  background: #3a4965;
}
.table1 {
  width: 1143px;
  height: 684px;
  margin: 50px auto;
  border: 5px solid blue;
  border-collapse: collapse;
  align-items: center;
  text-align: center;
  text-transform: uppercase;
}
.table1 td {
  width: 280px;
  border: 1px solid grey;
  border-collapse: collapse;
  margin: 0 auto;
  padding: 30px;
}
.table1 tr:nth-child(even) {
  background: #e3e3e3;
}
.table1 tr:nth-child(odd) {
  background: #f2f2f2;
}
.table1 th {
  width: 280px;
  border: 1px solid blue;
  border-collapse: collapse;
  vertical-align: middle;
  height: 72px;
}
.table1 th a {
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  font-weight: bold;
}
.table1 td a {
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
  font-weight: bold;
}
.choise {
  display: block;
  font-size: 18px;
}
.plan {
  display: block;
  font-size: 30px;
}
.green {
  background: #89c331;
}
.pink {
  background: #f04a56;
}
.blue {
  background: #20807c;
}
.brown {
  background: #484848;
}
.price td p {
  font-weight: bold;
  font-size: 60px;
  line-height: 13px;
  display: flex;
  margin-left: 20px;
}
.price td span {
  display: flex;
  justify-content: space-around;
}
.price td sup {
  font-weight: bold;
  font-size: 24px;
  line-height: 0;
  vertical-align: super;
}
.price td sub {
  font-size: 18px;
  margin-left: 80px;
}
.table2 {
  width: 1197px;
  border-collapse: collapse;
  display: flex;
  margin: 0 auto;
  align-items: center;
  vertical-align: middle;
  text-align: center;
  text-transform: uppercase;
}
.table2 td {
  width: 201px;
  border: 1px solid grey;
  border-collapse: collapse;
  padding: 30px;
  height: 115px;
}
.table2 th {
  width: 198px;
  border: 1px solid blue;
  border-collapse: collapse;
  height: 164px;
}
.table2 th a {
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  font-weight: bold;
}
.table2 td a {
  font-size: 16px;
  line-height: 16px;
  text-decoration: none;
  font-weight: bold;
}
